._tv-button .icon-dropdown {
  position: relative;
  left: 5px;
  display: inline-block;
  height: 15px;
  width: 13px;
  vertical-align: top;
  background: url(37a0b0d526f57fdfe7bef1333f5b36f1.png) 2px 5px no-repeat;
}
._tv-button.active .icon-dropdown {
  background-position: 2px -15px;
}
._tv-button._tv-button-fontstyle {
  height: 14px;
  padding-left: 0;
  padding-right: 0;
  width: 25px;
  text-align: center;
}
._tv-button.process,
.ajax-process-bg {
  background-image: url(8443ec594898865ce13f99215e8e82a4.gif) !important;
  background-repeat: repeat !important;
  background-position: 0 0 !important;
  pointer-events: none;
}
.ajax-process-bg,
html.theme-dark ._tv-button.process {
  background-image: url(65b878304c17beb46ef1c52c9b7eb7c7.gif) !important;
}
._tv-button._tv-button-fontstyle .icon-fontstyle-bold,
._tv-button._tv-button-fontstyle .icon-fontstyle-italic {
  display: block;
  height: 11px;
  margin: auto;
  background: url(1df47f578aeef40dd1f2328338a133be.png) 0 0 no-repeat;
  position: relative;
  top: 1px;
}
._tv-button._tv-button-fontstyle .icon-fontstyle-bold {
  width: 10px;
  background-position: -40px -260px;
}
._tv-button._tv-button-fontstyle .icon-fontstyle-italic {
  width: 7px;
  background-position: -60px -260px;
}
._tv-button,
button._tv-button {
  cursor: default;
  padding: 6px 10px 5px;
  height: 15px;
  display: inline-block;
  vertical-align: top;
  text-decoration: none !important;
  color: #4a4a4a;
  border: 1px solid;
  border-color: #dadde0;
  font-size: 11px;
  font-weight: 700;
  text-align: center;
  background-color: #f1f3f6;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  box-sizing: content-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
html.theme-dark ._tv-button,
html.theme-dark button._tv-button {
  background-color: #2f3241;
  border-color: #363c4e;
  color: #c5cbce;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-button:hover {
    background-position: 0 -26px;
    color: #242731;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark ._tv-button:hover {
    color: #d6d8e0;
  }
}
._tv-button.active,
._tv-button.toolbutton.active,
._tv-button.toolbutton:active,
._tv-button:active:not([disabled]),
.tv-select-container.sbHolderOpen,
.tv-select-container:active {
  background: #fff;
  color: #2196f3;
}
html.theme-dark ._tv-button.active,
html.theme-dark ._tv-button.toolbutton.active,
html.theme-dark ._tv-button.toolbutton:active,
html.theme-dark ._tv-button:active:not([disabled]),
html.theme-dark .tv-select-container.sbHolderOpen,
html.theme-dark .tv-select-container:active {
  background: #2f3241;
}
._tv-button.ok {
  min-width: 30px;
  background: #2196f3;
  border-color: transparent !important;
  color: #fff !important;
}
html.theme-dark ._tv-button.ok {
  background: #1976d2;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-button.ok:hover {
    background: #1e88e5;
    border-color: transparent;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark ._tv-button.ok:hover {
    background: #1e88e5;
  }
}
._tv-button.ok:active {
  background: #1e88e5;
  border-color: transparent;
}
html.theme-dark ._tv-button.ok:active {
  background: #1e88e5;
}
._tv-button.ok.disabled,
._tv-button.ok:disabled {
  background: #99cfd8 !important;
  border-color: transparent;
}
html.theme-dark ._tv-button.ok.disabled,
html.theme-dark ._tv-button.ok:disabled {
  background: #21384d !important;
}
._tv-button.ok.process {
  background: url(77a5d6e16116f4dd430d89ed1ef42fa8.gif) 0 0 repeat !important;
}
._tv-button.block {
  display: block;
  text-align: center;
}
._tv-button.slim {
  padding: 3px 8px;
  font-weight: 400;
}
.chart-description ._tv-button.slim {
  line-height: normal;
}
._tv-button.icon {
  padding: 5px;
}
._tv-button.icon.active {
  background: #cfe1ff;
}
._tv-button.toolbutton {
  width: 24px;
  height: 25px;
  padding: 0 !important;
  text-align: center;
}
._tv-button.wide {
  padding: 5px 15px;
  min-width: 50px;
}
._tv-button.xwide {
  padding: 5px 0;
  width: 175px;
}
._tv-button.xxwide {
  padding: 5px 0;
  width: 185px;
}
._tv-button.disabled {
  color: #848484;
  background-position: 0 -78px;
  opacity: 0.7;
  cursor: default;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-button.disabled:hover {
    background-position: 0 -78px;
  }
}
._tv-button.disabled:active {
  background-position: 0 -78px;
}
._tv-button.theblueone {
  background: #4387f6 url(b65971fb3f32027c92536ebacba6683f.png);
  color: #fff !important;
  border: 1px solid #346bc2;
  padding: 4px 10px 5px;
}
._tv-button.theblueone:active {
  background-position: 0 -26px;
}
._tv-button.half-left {
  border-radius: 3px 0 0 3px;
  border-right: none;
}
._tv-button.half-right {
  border-radius: 0 3px 3px 0;
}
._tv-button.cancel {
  background: #9ca0a6 !important;
  border-color: transparent;
  color: #fff !important;
}
html.theme-dark ._tv-button.cancel {
  color: #c5cbce !important;
  background: #2f3241 !important;
}
._tv-button.cancel:active,
._tv-button.cancel:disabled {
  border-color: transparent;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-button.cancel:not(.disabled):hover {
    border-color: transparent;
    background-color: #898c91 !important;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark ._tv-button.cancel:not(.disabled):hover {
    background-color: #393d4f !important;
  }
}
._tv-button.cancel:not(.disabled):active {
  background-color: #787b7f !important;
}
html.theme-dark ._tv-button.cancel:not(.disabled):active {
  background-color: #3f4357 !important;
}
._tv-button.cancel:disabled {
  background: #cfd3db !important;
}
html.theme-dark ._tv-button.cancel:disabled {
  background: #1c2030 !important;
}
._tv-button.process {
  background: url(8443ec594898865ce13f99215e8e82a4.gif) 0 0 repeat;
}
html.theme-dark ._tv-button.process {
  background: url(65b878304c17beb46ef1c52c9b7eb7c7.gif) 0 0 repeat;
}
._tv-button.delete {
  background: #d75442;
  border-color: transparent;
  color: #fff !important;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-button.delete:not(.disabled):hover {
    background: #da5f4f;
    border-color: transparent;
  }
}
._tv-button.delete:active {
  background: #d44935;
  border-color: transparent;
}
._tv-button.green {
  background: #43be83;
  border-color: transparent;
  color: #fff !important;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-button.green:hover {
    background: #4ec28a;
    border-color: transparent;
  }
}
._tv-button.green:active {
  background: #3eb47b;
  border-color: transparent;
}
._tv-button.with-arrow {
  position: relative;
  margin-left: 2px;
}
._tv-button.with-arrow.arrow-left:after,
._tv-button.with-arrow.arrow-left:before {
  right: 100%;
  border: solid transparent;
  content: ' ';
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
._tv-button.with-arrow.arrow-left:after {
  border-color: hsla(0, 0%, 98%, 0);
  border-right-color: #f9f9f9;
  border-width: 5px;
  top: 50%;
  margin-top: -5px;
}
._tv-button.with-arrow.arrow-left:before {
  border-color: hsla(0, 0%, 74%, 0);
  border-right-color: #bcbcbc;
  border-width: 6px;
  top: 50%;
  margin-top: -6px;
}
._tv-button.with-arrow.arrow-left:active:after {
  border-color: rgba(227, 231, 233, 0);
  border-right-color: #e3e7e9;
  margin-right: -1px;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  ._tv-dialog
    ._tv-button:not(.ok):not(.cancel):not(.disabled):not(.delete):hover,
  .bottom-widgetbar-content.backtesting
    ._tv-button:not(.ok):not(.cancel):not(.disabled):not(.delete):hover,
  .properties-toolbar
    ._tv-button:not(.ok):not(.cancel):not(.disabled):not(.delete):hover,
  .widgetbar-widgetheader
    ._tv-button:not(.ok):not(.cancel):not(.disabled):not(.delete):hover {
    border: 1px solid;
    border-color: #b5b7b9;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    ._tv-dialog
    ._tv-button:not(.ok):not(.cancel):not(.disabled):not(.delete):hover,
  html.theme-dark
    .bottom-widgetbar-content.backtesting
    ._tv-button:not(.ok):not(.cancel):not(.disabled):not(.delete):hover,
  html.theme-dark
    .properties-toolbar
    ._tv-button:not(.ok):not(.cancel):not(.disabled):not(.delete):hover,
  html.theme-dark
    .widgetbar-widgetheader
    ._tv-button:not(.ok):not(.cancel):not(.disabled):not(.delete):hover {
    border-color: #4c525e;
  }
}
.tv-uppercase {
  text-transform: uppercase;
}
.ui-slider {
  position: relative;
  text-align: left;
}
.ui-slider .ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 1.2em;
  height: 1.2em;
  cursor: default;
}
.ui-slider .ui-slider-range {
  position: absolute;
  z-index: 1;
  font-size: 0.7em;
  display: block;
  border: 0;
  background-position: 0 0;
}
.ui-slider-horizontal {
  height: 0.8em;
}
.ui-slider-horizontal .ui-slider-handle {
  top: -0.3em;
  margin-left: -0.6em;
}
.ui-slider-horizontal .ui-slider-range {
  top: 0;
  height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
  left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
  right: 0;
}
.ui-slider-vertical {
  width: 0.8em;
  height: 100px;
}
.ui-slider-vertical .ui-slider-handle {
  left: -0.3em;
  margin-left: 0;
  margin-bottom: -0.6em;
}
.ui-slider-vertical .ui-slider-range {
  left: 0;
  width: 100%;
}
.ui-slider-vertical .ui-slider-range-min {
  bottom: 0;
}
.ui-slider-vertical .ui-slider-range-max {
  top: 0;
}
.colorpicker.main {
  border: 1px solid #c9cbcd;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
.tvcolorpicker-widget {
  vertical-align: middle;
  background-image: url(79f0e781be418df4a4d5b052ba1b61a2.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  border: 1px solid #e0e3eb;
  overflow: hidden;
  padding: 0;
  width: 25px;
  height: 25px;
  cursor: pointer;
  font-size: 0;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
html.theme-dark .tvcolorpicker-widget {
  border: 1px solid #434651;
}
.tvcolorpicker-gradient-widget {
  background-image: url(79f0e781be418df4a4d5b052ba1b61a2.png),
    url(ef184b625728ec530a7958618e0a3a86.png);
  background-size: cover;
}
.tvcolorpicker-popup {
  position: absolute;
  z-index: 1000;
  padding: 4px;
  background: #fff;
  border: 1px solid;
  border-color: #b5b7b9;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
}
html.theme-dark .tvcolorpicker-popup {
  border-color: #363c4e;
  background: #242731;
}
.tvcolorpicker-table {
  border-collapse: collapse;
  table-layout: fixed;
  margin: 0 0 6px;
}
.tvcolorpicker-popup .tvcolorpicker-table:last-of-type {
  margin-bottom: 0;
}
.tvcolorpicker-table td {
  padding: 0;
  width: 18px;
  height: 18px;
}
.tvcolorpicker-swatch {
  width: 16px;
  height: 16px;
  border: 0 none;
  margin: 1px;
  cursor: pointer;
  overflow: hidden;
}
.tvcolorpicker-swatch.low-contrast {
  margin: 0;
  border: 1px solid #ccc;
}
.tvcolorpicker-swatch.tvcolorpicker-user {
  border: 1px solid #eee;
  margin: 0;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .tvcolorpicker-cell:hover .tvcolorpicker-swatch {
    border: 1px solid #000;
    margin: 0;
  }
}
.tvcolorpicker-swatch.active {
  background: url(417aec8f751eaf532fa7760b2779716d.png) 50% 50% no-repeat;
  border: 1px solid #fff;
  outline: 1px solid #000;
  margin: 0;
}
.tvcolorpicker-custom-button {
  display: block;
}
.tvcolorpicker-hsv {
  position: relative;
  top: 4px;
  height: 130px;
  width: 160px;
  margin: 0 auto;
}
.tvcolorpicker-hs {
  position: absolute;
  top: 0;
  left: -7px;
  width: 147px;
  height: 148px;
  background: url(b738e5c5b8acbd9891b5f89d3fc6f274.png) 0 0 no-repeat;
  border: 1px solid #eee;
}
.tvcolorpicker-hs-area,
.tvcolorpicker-v-area {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.tvcolorpicker-v {
  position: absolute;
  background: url(b738e5c5b8acbd9891b5f89d3fc6f274.png) -165px 1px no-repeat;
  border: 1px solid #eee;
  height: 149px;
  width: 9px;
  margin: auto;
  left: 0;
  right: 0;
}
.tvcolorpicker-vv {
  position: relative;
  top: 0;
  left: 145px;
  width: 25px;
  height: 128px;
  cursor: default;
}
.tvcolorpicker-hs-handle {
  width: 11px;
  height: 11px;
  position: absolute;
  left: 0;
  top: 0;
  margin: -5px 0 0 -5px;
  background: url(b738e5c5b8acbd9891b5f89d3fc6f274.png) -37px -148px no-repeat;
}
.tvcolorpicker-v-handle {
  position: absolute;
  left: 0;
  top: 0;
  width: 25px;
  height: 11px;
  margin: -5px 0 0 -8px;
  background: url(b738e5c5b8acbd9891b5f89d3fc6f274.png) -48px -148px no-repeat;
}
.tvcolorpicker-custom-button,
.tvcolorpicker-user-swatches {
  margin: 6px 0 0;
}
.tvcolorpicker-user-swatches .tvcolorpicker-transparency {
  background: url(7e0cc5f7d7f5151500dd60b8d6ca60a1.png) !important;
}
.some-colorpicker .tvcolorpicker-container {
  display: inline-block;
  margin-right: 8px;
}
.tvcolorpicker-container {
  display: inline-block;
  position: relative;
  width: 27px;
  height: 27px;
}
div .tvcolorpicker-container:last-of-type {
  border-right-width: 0;
}
.tvcolorpicker-container .tvcolorpicker-transparency {
  background: url(7e0cc5f7d7f5151500dd60b8d6ca60a1.png) !important;
  position: absolute;
  width: 25px;
  height: 25px;
  z-index: 1;
}
.tvcolorpicker-container .tvcolorpicker-widget {
  z-index: 2;
  position: absolute;
}
.widgetbar-widgetheader .colorpicker-widget:not(.disabled):not(.selected) {
  position: relative;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .widgetbar-widgetheader
    .colorpicker-widget:not(.disabled):not(.selected):not(.disabled):hover {
    border: 1px solid;
    border-color: #d6d8e0;
    z-index: 1;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .widgetbar-widgetheader
    .colorpicker-widget:not(.disabled):not(.selected):not(.disabled):hover {
    border-color: #242731;
  }
}
.charts-popup-list {
  display: none;
  overflow: auto;
  right: 7px;
  top: 46px;
  position: absolute;
  border: 1px solid;
  border-color: #dadde0;
  background: #fff;
  z-index: 110;
  margin: 0;
}
html.theme-dark .charts-popup-list {
  background: #1e222d;
  border-color: #363c4e;
}
.charts-popup-list.popup-menu-scroll-y {
  overflow-y: scroll;
}
.charts-popup-list .item.special {
  background: rgba(247, 248, 250, 0.8);
}
html.theme-dark .charts-popup-list .item.special {
  background: rgba(23, 27, 41, 0.8);
}
.charts-popup-list .item.active {
  background: #f1f3f6;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .charts-popup-list .item:hover {
    background: #f1f3f6;
  }
}
html.theme-dark .charts-popup-list .item.active {
  background: #2f3241;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .charts-popup-list .item:hover {
    background: #2f3241;
  }
}
.charts-popup-list .item.first {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.charts-popup-list .item:last-child {
  border-bottom-right-radius: 3px;
}
.charts-popup-list .item span {
  color: #4a4a4a;
  fill: currentColor;
  display: inline-block;
}
html.theme-dark .charts-popup-list .item span {
  color: #c5cbce;
}
.charts-popup-list .item.active {
  background: #f4f7f9;
}
.charts-popup-list .item {
  display: block;
  padding: 7px;
  height: 16px;
  position: relative;
  overflow: hidden;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
}
.charts-popup-list .item.setting-hidden {
  padding-left: 28px;
  padding-right: 16px;
}
.charts-popup-list .item.setting-hidden > span.title-expanded {
  width: auto;
}
.charts-popup-list .item.button-load,
.charts-popup-list .item.button-new {
  overflow: hidden;
  text-align: center;
  border-color: #dadde0;
  border-style: solid;
  border-width: 1px 0 0;
  padding-left: 0;
  padding-right: 0;
}
html.theme-dark .charts-popup-list .item.button-load,
html.theme-dark .charts-popup-list .item.button-new {
  border-color: #363c4e;
}
.charts-popup-list .item.button-load .title-expanded,
.charts-popup-list .item.button-new .title-expanded {
  width: auto;
}
.charts-popup-list .item.button-load {
  width: 50%;
  float: left;
  border-width: 1px 1px 0 0;
}
.charts-popup-list .item .icon-external {
  margin-left: 20px;
  vertical-align: top;
  float: right;
}
.charts-popup-list .item .icon-external svg {
  width: 10px;
  height: 10px;
  stroke: #9db2bd;
}
.charts-popup-list .item:last-child {
  border-bottom-left-radius: 3px;
}
.charts-popup-list .item.special.disabled {
  cursor: default;
}
.charts-popup-list .item.special.disabled span {
  color: #9d9d9d;
}
html.theme-dark .charts-popup-list .item.special.disabled span {
  color: #4c525e;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .charts-popup-list .item.special.disabled:hover {
    background: rgba(247, 248, 250, 0.8);
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .charts-popup-list .item.special.disabled:hover {
    background: rgba(23, 27, 41, 0.8);
  }
}
.charts-popup-list .item .title {
  width: 140px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.charts-popup-list .item .title-expanded {
  width: 225px;
  max-width: 100%;
  font-weight: 400;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.charts-popup-list .item.active-item-backlight {
  background-color: #f2f3f5;
  border-radius: 0;
}
html.theme-dark .charts-popup-list .item.active-item-backlight {
  background-color: #2f3241;
}
.charts-popup-list .item .date {
  width: 65px;
  padding-right: 20px;
  vertical-align: top;
  white-space: nowrap;
  float: right;
}
.charts-popup-list .separator {
  display: block;
  margin: 0;
  height: 0;
  overflow: hidden;
  border-top: 1px solid;
  border-top-color: #c9cbcd;
}
html.theme-dark .charts-popup-list .separator {
  border-top-color: #363c4e;
}
.charts-popup-list .charts-popup-tab-headers {
  overflow: hidden;
  padding: 8px 0;
  font-size: 14px;
}
.charts-popup-list .charts-popup-tab-header {
  float: left;
  margin: 0 10px 5px;
}
.charts-popup-list .charts-popup-tab-header-label {
  padding: 0;
  font-weight: 700;
  border-bottom: 1px dashed;
  cursor: pointer;
}
.charts-popup-list
  .charts-popup-tab-header.active
  .charts-popup-tab-header-label {
  color: #595959;
  border-bottom: none;
  cursor: default;
}
.charts-popup-list .item.with-indent {
  padding-left: 28px;
}
.charts-popup-list .item .icon-delete {
  width: 16px;
  height: 16px;
  position: absolute;
  top: 7px;
  right: 5px;
}
.charts-popup-list .item .icon-delete svg {
  display: block;
  width: 12px;
  height: 12px;
  margin: 2px 0 0 2px;
  color: #9d9d9d;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .charts-popup-list .item .icon-delete:hover svg {
    color: #7d7d7d;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .charts-popup-list .item .icon-delete:hover {
    background-position: -81px -362px;
  }
}
.charts-popup-list .item .icon-delete {
  visibility: hidden;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .charts-popup-list .item:hover .icon-delete {
    visibility: visible;
  }
}
.charts-popup-list .item .icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 0 5px 0 0;
  vertical-align: top;
  background-position: 0 0;
}
.charts-popup-list .item .icon.checked-icon svg {
  position: absolute;
  top: 3px;
  left: 2px;
}
.charts-popup-list.iconed .item {
  height: 32px;
  padding: 3px 2px;
  line-height: 34px;
  white-space: nowrap;
  position: relative;
  overflow: hidden;
}
.charts-popup-list.iconed .item .title {
  padding-right: 20px;
}
.charts-popup-list.iconed .item .icon {
  width: 32px;
  height: 32px;
  margin: 0 5px;
}
.charts-popup-list.iconed.thin .title {
  width: 50px;
}
.charts-popup-list.narrow {
  width: 165px;
}
.charts-popup-list.narrow .item .title-expanded {
  width: 140px;
}
.charts-popup-list.narrow.with-scroll .item .title-expanded {
  width: 100px;
}
.charts-popup-list.thin,
.charts-popup-list.thin .item .title-expanded {
  width: auto;
}
.charts-popup-list .item .counter {
  position: absolute;
  top: 8px;
  right: 10px;
  color: #b8b8b8;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .charts-popup-list .item:hover .counter {
    color: #595959;
  }
}
.charts-popup-list .item .counter.blue {
  background: #4e8ff6;
  color: #fff;
  padding: 2px 3px;
  border-radius: 2px;
  top: 5px;
}
.charts-popup-list .item.grayed span {
  opacity: 0.3;
}
.charts-popup-list.small-font {
  font-size: 12px;
}
.charts-popup-list.small-font .item {
  height: 12px;
}
.charts-popup-itemheader {
  padding: 3px 8px 4px;
  border-top: 1px solid;
  border-top-color: #b5b7b9;
  cursor: pointer;
  color: #4a4a4a;
  background: hsla(210, 3%, 72%, 0.2);
}
html.theme-dark .charts-popup-itemheader {
  background: rgba(54, 60, 78, 0.2);
  color: #c5cbce;
  border-top-color: #363c4e;
}
.charts-popup-group-collapsible.collapsed .item {
  display: none;
}
.charts-popup-group-collapsible .charts-popup-itemheader-icon {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -1px;
  width: 11px;
  height: 11px;
  margin: 0 5px 0 -3px;
  background: url(data:image/gif;base64,R0lGODlhCwALAIABAH19fQAAACH5BAEKAAEALAAAAAALAAsAAAIUhI8Wy6zdHlxyqnTBdHqHCoERlhQAOw==)
    no-repeat;
}
.charts-popup-group-collapsible.collapsed .charts-popup-itemheader-icon {
  background-image: url(data:image/gif;base64,R0lGODlhCwALAIABAH19fQAAACH5BAEKAAEALAAAAAALAAsAAAIXhI8Wy6ze3gKRQkeTksFO31WR2FQaUgAAOw==);
}
